<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>AddPage</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>AddPage</H2>
<TT>AddPage([<B>string</B> orientation])</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
F&uuml;gt dem Dokument eine neue Seite hinzu. Wenn bereits eine Seite existiert,
wird zuerst Footer() aufgerufen, um das Seitenende auszugeben. Anschlie&szlig;end
wird die Seite hinzugef&uuml;gt und die aktuelle Position, dem linken und oberen
Rand entsprechend, auf die linke obere Ecke gesetzt. Zur Ausgabe des Seitenanfangs
wird die Methode Header() aufgerufen.
<BR>
Die zuletzt benutzte Schrift wird automatisch wieder verwendet. Es ist nicht erforderlich
erneut SetFont() anzuwenden, wenn mit der selben Schrift fortgefahren werden soll.
Dies gilt analog f&uuml;r Farben und Linienst&auml;rke.
<BR>
Der Ursprung des Koordinatensystems liegt in der linken oberen Ecke mit in Richtung
Seitenende ansteigenden Werten.
<H4 CLASS='st'>Parameter</H4>
<TT><U>orientation</U></TT>
<BLOCKQUOTE>
Seitenausrichtung. M&ouml;gliche Werte (Gro&szlig;-/Kleinschreibung wird nicht
ber&uuml;cksichtigt):
<UL>
<LI><TT>P</TT> oder <TT>Portrait</TT>
<LI><TT>L</TT> oder <TT>Landscape</TT>
</UL>
Der Standardwert entspricht der Angabe, die mit dem Klassen-Konstruktor gemacht wurde.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="fpdf.htm">FPDF()</A>,
<A HREF="header.htm">Header()</A>,
<A HREF="footer.htm">Footer()</A>,
<A HREF="setmargins.htm">SetMargins()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
